--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api private"
full_name: DataMapper::Associations::ManyToMany::Relationship#query
is_singleton: false
name: query
params: ()
visibility: public
